apiVersion: v1
kind: Service
metadata:
  name: bukopin-redemption-client-react
  namespace: bukopin-staging
  labels:
    run: bukopin-redemption-client-react
spec:
  ports:
    - port: 7700
      protocol: TCP
  selector:
    app:  bukopin-redemption-client-react
